### Name: mu19ksubcPROSITE
### Title: Map Manufacturer IDs to PROSITE ID
### Aliases: mu19ksubcPROSITE
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(mu19ksubcPROSITE)
        # randomly display 10 probes
        xxx[sample(1:length(xxx), 10)]



